CESA-2006:0368 Low CentOS 3 i386 elfutils - security update
Posted on: 08/03/2006 08:55 PM

CentOS Errata and Security Advisory CESA-2006:0368

elfutils security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2006-0368.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/elfutils-0.94.1-2.i386.rpm
updates/i386/RPMS/elfutils-devel-0.94.1-2.i386.rpm
updates/i386/RPMS/elfutils-libelf-0.94.1-2.i386.rpm
updates/i386/RPMS/elfutils-libelf-devel-0.94.1-2.i386.rpm

source:
updates/SRPMS/elfutils-0.94.1-2.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update elfutils\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060368_low_centos_3_i386_elfutils__security_update.html)